- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - n -

- n : prjprm
- name : fitskeyid , prjprm
- naxis : linprm , wcsprm
- nc : tabprm
- ndim : wtbarr
- nps : wcsprm
- npsmax : wcsprm
- npv : wcsprm
- npvmax : wcsprm
- ntab : wcsprm
- nwtb : wcsprm